Linux iad1-shared-b7-18 6.6.49-grsec-jammy+ #10 SMP Thu Sep 12 23:23:08 UTC 2024 x86_64
Apache
: 67.205.6.31 | : 216.73.216.47
Cant Read [ /etc/named.conf ]
8.2.29
fernandoquevedo
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
usr /
share /
texlive /
texmf-dist /
web2c /
[ HOME SHELL ]
Name
Size
Permission
Action
amiga-pl.tcx
5.2
KB
-rw-r--r--
cp1250cs.tcx
1
KB
-rw-r--r--
cp1250pl.tcx
5.44
KB
-rw-r--r--
cp1250t1.tcx
4.95
KB
-rw-r--r--
cp227.tcx
3.42
KB
-rw-r--r--
cp852-cs.tcx
985
B
-rw-r--r--
cp852-pl.tcx
5.63
KB
-rw-r--r--
cp8bit.tcx
2.93
KB
-rw-r--r--
empty.tcx
603
B
-rw-r--r--
fmtutil-hdr.cnf
1.72
KB
-rw-r--r--
fmtutil.cnf
934
B
-rw-r--r--
il1-t1.tcx
5.24
KB
-rw-r--r--
il2-cs.tcx
986
B
-rw-r--r--
il2-pl.tcx
5.44
KB
-rw-r--r--
il2-t1.tcx
5
KB
-rw-r--r--
kam-cs.tcx
920
B
-rw-r--r--
kam-t1.tcx
895
B
-rw-r--r--
macce-pl.tcx
5.77
KB
-rw-r--r--
macce-t1.tcx
5.64
KB
-rw-r--r--
maz-pl.tcx
5.87
KB
-rw-r--r--
mktex.opt
4.68
KB
-rw-r--r--
mktexdir
2.26
KB
-rwxr-xr-x
mktexdir.opt
319
B
-rw-r--r--
mktexnam
7.83
KB
-rwxr-xr-x
mktexnam.opt
3.75
KB
-rw-r--r--
mktexupd
1.95
KB
-rwxr-xr-x
natural.tcx
2.25
KB
-rw-r--r--
tcvn-t5.tcx
3.31
KB
-rw-r--r--
texmf.cnf
38.51
KB
-rw-r--r--
texmfcnf.lua
8.08
KB
-rw-r--r--
updmap-hdr.cfg
3.43
KB
-rw-r--r--
updmap.cfg
433
B
-rw-r--r--
viscii-t5.tcx
3.32
KB
-rw-r--r--
Delete
Unzip
Zip
${this.title}
Close
Code Editor : mktexdir
#!/bin/sh # mktexdir (was mkinstalldirs) -- make directory hierarchy. # Author: Noah Friedman <friedman@prep.ai.mit.edu>, created: 1993-05-16. # Public domain. # # Modified for sticky directory creation, --help, --version, more, # by Thomas Esser, Karl Berry, Olaf Weber, et al. # Maintained as part of TeX Live, http://tug.org/tex-live. version='$Id: mktexdir 42425 2016-11-02 21:34:11Z karl $' progname=`echo $0 | sed 's%.*/%%'` # preferentially use subprograms from our own directory. mydir=`echo "$0" | sed 's,/[^/]*$,,'` mydir=`cd "$mydir" && pwd` PATH="$mydir:$PATH"; export PATH usage="Usage: $0 DIR... Create each DIR, including any missing leading directories." mt_max_args=$# # Common code for all scripts. : ${MT_TEXMFMAIN=`kpsewhich --expand-path='$TEXMFMAIN'`} : ${MT_MKTEX_OPT=`kpsewhich --format='web2c files' mktex.opt`} test -n "$MT_MKTEX_OPT" || MT_MKTEX_OPT="$MT_TEXMFMAIN/web2c/mktex.opt" if test ! -f "$MT_MKTEX_OPT"; then echo "$0: Cannot find mktex.opt; check your installation." >&2 exit 1 fi . "$MT_MKTEX_OPT" test -n "$MT_MKTEXDIR_OPT" && . "$MT_MKTEXDIR_OPT" test -z "$MT_APPEND_MASK" && MT_APPEND_MASK="=" errstatus=0 for file do case $file in /*) cd /;; *) cd $KPSE_DOT;; esac OLDIFS=$IFS; IFS=/; set fnord `echo "./$file"`; IFS=$OLDIFS; shift pathcomp= for d do test -z "$d" && continue pathcomp="$pathcomp$d" if test ! -d "./$pathcomp"; then # This shell stuff is not atomic, therefore ./$pathcomp # may have been created in another process and this mkdir will # fail despite the above test, so do it silently: mkdir "./$pathcomp" >/dev/null 2>&1 # So, if ./$pathcomp is a directory now, call it good. if test ! -d "./$pathcomp"; then # Otherwise, presumably it's a real error. Do the mkdir again # and let the error be seen, and quit the loop. # (Report at https://bugs.debian.org/794228.) mkdir "./$pathcomp" || { errstatus=$?; break; } fi chmod `kpsestat ${MT_APPEND_MASK} "$pathcomp"/..` "./$pathcomp" fi pathcomp="$pathcomp/" done done exit $errstatus # P.S. We don't want to rely on mkdir -p, because of possible # portability programs. See current mkinstalldirs source (in Automake).
Close